## main-menu 1.36ubuntu1+6.0trisquel1

=== debian/changelog ===
main-menu (1.36ubuntu1+6.0trisquel1) toutatis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 Feb 2013 16:00:29 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.38ubuntu1

=== debian/changelog ===
main-menu (1.38ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 10:42:23 +0100

main-menu (1.38) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:17:33 +0200

main-menu (1.37) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 22:05:05 +0200

## main-menu 1.39

=== debian/changelog ===
main-menu (1.39) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Use Package-Type in debian/control

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:52:52 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
Vcs-Git: git://git.debian.org/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.39ubuntu1

=== debian/changelog ===
main-menu (1.39ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Dec 2012 15:42:57 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.41ubuntu1

=== debian/changelog ===
main-menu (1.41ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jul 2013 23:38:18 +0100

main-menu (1.41) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle asprintf failures consistently.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:58:46 +0200

main-menu (1.40ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 May 2013 11:16:41 +0100

main-menu (1.40) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 15:44:49 +0200

## main-menu 1.44ubuntu1

=== debian/changelog ===
main-menu (1.44ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Feb 2014 11:27:51 +0000

main-menu (1.44) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 12:43:30 +0100

main-menu (1.43) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 19:00:10 +0100

main-menu (1.42ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Oct 2013 15:04:30 -0700

main-menu (1.42) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 16:10:19 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/main-menu.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.44ubuntu1+7.0trisquel1

=== debian/changelog ===
main-menu (1.44ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Jul 2014 21:38:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: main-menu
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)

## main-menu 1.45

=== debian/changelog ===
main-menu (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 16:04:13 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/main-menu.git
Vcs-Git: git://anonscm.debian.org/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.45ubuntu1

=== debian/changelog ===
main-menu (1.45ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jul 2014 14:40:59 +0100

## main-menu 1.51

=== debian/changelog ===
main-menu (1.51) unstable; urgency=medium

  * Build-depend against new enough version of libdebian-installer4-dev.

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 12:05:40 +0100

main-menu (1.50) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 06:48:43 +0100

main-menu (1.49) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 09:14:03 +0100

main-menu (1.48) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 19:10:12 +0100

main-menu (1.47) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:45:56 +0200

main-menu (1.46) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 14:53:04 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/main-menu.git
Vcs-Git: https://anonscm.debian.org/git/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.51ubuntu1

=== debian/changelog ===
main-menu (1.51ubuntu1) artful; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 29 May 2017 11:29:52 -0400

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/main-menu.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.51ubuntu1+9.0trisquel1

=== debian/changelog ===
main-menu (1.51ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 22:01:08 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: main-menu
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)

## main-menu 1.51+devuan1.1

=== debian/changelog ===
main-menu (1.51+devuan1.1) ascii; urgency=medium

  * bump version to fix a dependency problem 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 07 Feb 2018 14:18:44 +0000

main-menu (1.51+devuan1) ascii; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 1.51 from stretch

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 10:51:49 +0000

main-menu (1.46+devuan0.4) unstable; urgency=medium

  * Fix english heading too.

 -- Daniel Reurich <daniel@centurion.net.nz>  Fri, 03 Jul 2015 05:11:19 +0000

main-menu (1.46+devuan0.3) unstable; urgency=medium

  * convert to git source format

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:28:00 +0000

main-menu (1.46+devuan0.2) unstable; urgency=medium

  * take over maintenance
  * fix translations to use the name Devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:19:22 +0000

main-menu (1.46+devuan0.1) unstable; urgency=medium

  * initial import to devuan

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 01:18:48 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Daniel Reurich <daniel@centurion.net.nz
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9), git, dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Browser: https://git.devuan.org/d-i/main-menu
Vcs-Git: git://git.devuan.org/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.57

=== Makefile ===
CFLAGS=-Wall -W -g -D_GNU_SOURCE
OBJS=$(subst .c,.o,$(wildcard *.c))
BIN=main-menu
LIBS=-ldebconfclient -ldebian-installer

ifdef DEBUG
CFLAGS:=$(CFLAGS) -DDODEBUG=1
else
CFLAGS:=$(CFLAGS) -Os -fomit-frame-pointer
endif

all: $(BIN)

$(BIN): $(OBJS)
	$(CC) -o $(BIN) $(OBJS) $(LIBS)

demo: $(BIN)
	ln -sf debian/templates main-menu.templates
	/usr/share/debconf/frontend ./$(BIN)
	rm -f main-menu.template

# Size optimized binary target.
small: CFLAGS:=-Os $(CFLAGS) -DSMALL
small: clean $(BIN)
	ls -l $(BIN)

clean:
	-rm -f $(BIN) $(OBJS) *~

=== debian/changelog ===
main-menu (1.57) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 22:38:19 +0100

main-menu (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * German (de.po) by Holger Wansing
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 18:57:52 +0100

main-menu (1.55) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 09:38:25 +0200

main-menu (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Serbian (sr.po) by Слободан Симић(Slobodan Simić)
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2018 18:45:03 +0100

main-menu (1.53) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 16:40:05 +0100

main-menu (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 19:07:22 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.57+devuan1~beowulf1

=== debian/changelog ===
main-menu (1.57+devuan1~beowulf1) beowulf; urgency=medium

  * merged in debian 1.57 over 1.56+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:14:00 +1100

main-menu (1.56+devuan1) unstable; urgency=medium

  * merged 1.56 in unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 12:34:51 +0000

main-menu (1.54+devuan1) unstable; urgency=medium

 * merged version 1.54 from buster 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 00:46:01 +0100

## main-menu 1.57+nmu1

=== debian/changelog ===
main-menu (1.57+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:48:23 +0800

## main-menu 1.59

=== debian/changelog ===
main-menu (1.59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2020 19:17:49 +0100

main-menu (1.58) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927525)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:20:33 +0200

## main-menu 1.62

=== debian/changelog ===
main-menu (1.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Hindi (hi.po) by KushagraKarira
  * Kabyle (kab.po) by Selyan Sliman Amiri

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:12:18 +0100

main-menu (1.61) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:30:41 +0100

main-menu (1.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Dutch (nl.po) by Frans Spiesschaert

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 29 Oct 2020 19:37:21 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
 Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

=== debian/rules ===
#! /usr/bin/make -f

DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CROSS :=
else
CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

override_dh_auto_build:
	$(MAKE) small $(CROSS)

## main-menu 1.62+11.0trisquel1

=== debian/changelog ===
main-menu (1.62+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Oct 2022 13:49:52 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trisquel installer main menu
Package-Type: udeb

## main-menu 1.62+devuan1

=== debian/changelog ===
main-menu (1.62+devuan1) unstable; urgency=medium

  * Merge Debian 1.62.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 24 Jun 2021 22:21:17 +0100

main-menu (1.61+devuan1) unstable; urgency=medium

  * Merge Debian 1.61.
  * d/gbp.conf: set debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 11 Mar 2021 17:00:18 +0000

main-menu (1.57+devuan2) unstable; urgency=medium

  * d/control:
    - fix maintainer email.
    - add myself to Uploaders.
    - update Vcs-* fields.
    - add Origin: Devuan.
  * d/gbp.conf: update debian-branch to suites/unstable.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 29 Dec 2020 16:10:10 +0000

main-menu (1.57+devuan1) unstable; urgency=medium

  * merged in debian 1.57 over 1.56+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:14:00 +1100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.109), po-debconf (>= 0.5.0)
Vcs-Browser: https://git.devuan.org/devuan/main-menu
Vcs-Git: git://git.devuan.org/devuan/main-menu.git
Origin: Devuan

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.65

=== debian/changelog ===
main-menu (1.65) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on dpkg-dev,
    libdebconfclient0-dev and libdebian-installer4-dev.

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:55:27 +0200

main-menu (1.64) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 08:01:12 +0200

main-menu (1.63) unstable; urgency=medium

  * Team upload.
  * Makefile: Inherit flags from environment (should notably fix
    reproducibility).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:53:10 +0100

## main-menu 1.65devuan1

=== debian/changelog ===
main-menu (1.65devuan1) unstable; urgency=medium

  * Merge tag 1.65.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 05 Aug 2022 10:25:57 +0100

main-menu (1.64devuan1) unstable; urgency=medium

  * Merge tag 1.64.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jun 2022 19:15:28 +0100

main-menu (1.63devuan1) unstable; urgency=medium

  * Merge Debian 1.63.
  * d/control: change mantainer to Devuan Dev list.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 03 Feb 2022 11:28:58 +0000

## main-menu 1.68

=== debian/changelog ===
main-menu (1.68) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:36:34 +0100

main-menu (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:45:10 +0100

main-menu (1.66) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format.

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:35:32 +0200

## main-menu 1.69

=== debian/changelog ===
main-menu (1.69) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 13:58:18 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.69trisquel1

=== debian/changelog ===
main-menu (1.69trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Apr 2025 02:02:26 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trisquel installer main menu
Package-Type: udeb

## main-menu 1.70

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-CFLAGS=-Wall -W -g -D_GNU_SOURCE
+CFLAGS+=-Wall -W
+CFLAGS += -D_GNU_SOURCE
 OBJS=$(subst .c,.o,$(wildcard *.c))
 BIN=main-menu
 LIBS=-ldebconfclient -ldebian-installer
@@ -12,7 +13,7 @@
 all: $(BIN)
 
 $(BIN): $(OBJS)
-	$(CC) -o $(BIN) $(OBJS) $(LIBS)
+	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)
 
 demo: $(BIN)
 	ln -sf debian/templates main-menu.templates

=== debian/changelog ===
main-menu (1.70) unstable; urgency=medium

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Kabyle (kab.po) by ButterflyOfFire

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:33:44 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
 	dh $@

## main-menu 1.70devuan1

=== debian/changelog ===
main-menu (1.70devuan1) unstable; urgency=medium

  * Merge tag 1.70.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:36:43 +0100

main-menu (1.69devuan1) unstable; urgency=medium

  * Merge tag 1.69.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 14:10:53 +0100

main-menu (1.68devuan1) unstable; urgency=medium

  * Merge tag 1.68.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:36:13 +0000

main-menu (1.67devuan1) unstable; urgency=medium

  * Merge tag 1.67.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:40:45 +0000

main-menu (1.66devuan1) unstable; urgency=medium

  * Merge tag 1.66.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:34:45 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>, Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://git.devuan.org/devuan/main-menu
Vcs-Git: git://git.devuan.org/devuan/main-menu.git
Origin: Devuan

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
Package-Type: udeb

## main-menu 1.70trisquel1

=== debian/changelog ===
main-menu (1.70trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:11 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/main-menu
Vcs-Git: https://salsa.debian.org/installer-team/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trisquel installer main menu
Package-Type: udeb

## main-menu 1.71

=== debian/changelog ===
main-menu (1.71) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Kabyle (kab.po) by ButterflyOfFire
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:50:24 +0100

## main-menu 20110505

=== debian/changelog ===
main-menu (20110505) taranis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 20:31:46 +0000

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb
